using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Door : MonoBehaviour {

	public void Activation()
	{
		this.gameObject.SetActive(!this.gameObject.activeSelf);

	}
}

